<?php

namespace App\Modules\HtlCampBooking\Application\List;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class ListHtlCampBookingQuery implements Query
{
    public function __construct(
        private int $Id_BookingTour,
        private string $Action
    ) {
    }

    public function getIdBookingTour()
    {
        return $this->Id_BookingTour;
    }

    public function getAction()
    {
        return $this->Action;
    }
}
